services:
  lgCartographie.helper.adresseDataGouvHelper:
    class: Drupal\lg_cartographie\Helper\AdresseDataGouvHelper
  lgCartographie.helper.geoHashHelper:
    class: Drupal\lg_cartographie\Helper\geoHashHelper